# DO NOT USE THIS FAULT
# This fault has been deprecated and is retained only for
# backwards-compatibility purposes
component: WheelSpeedValidator
namespace: zoox::localization
faults:
  - id: 1
    name: Stale
    severity: ERROR
    description: Wheel speed data is stale.
    triggers_nogo: true
    deprecated: True
  - id: 2
    name: OutOfRange
    severity: ERROR
    description: Wheel speed data out of range.
    triggers_nogo: true
    deprecated: True
  - id: 3
    name: DeltaOutOfRange
    severity: ERROR
    description: Wheel speed deltas are out of range.
    triggers_nogo: true
    deprecated: True
